白ロム転売法

shiromcom.exblog.jp

白ロムを高く売ったり、安く買ったりして節約します

[重要]ブラウザ IEをお使いの方はご注意 2~3割の方が今も利用中?

万が一知らない方がいるといけませんので、このブログでも取り上げておこうと思います。

かなりニュースになっているのでもうご存知の方も多いと思いますが、Microsoftの初期ブラウザであるインターネット・エクスプローラー(Internet Explore)に脆弱性があり、利用するとハッキングをされてしまう可能性があり、危険とされています。


このブログをご覧の皆様は対策は大丈夫でしょうか?IE使用中の方は、ChromeやFirefoxあたりへの乗り換えをオススメします。

現在でもこのブログにアクセスされる方で、20~30%の方がIEをお使いになられているようです。どんな欠陥があるのかまでは知りませんが、最新版を使っていてもダメなようですので、やはり修正プログラムが出るまでは使わないほうが安全でしょう。


ブラウザといえば、このブログをご覧になる方の半数以上はスマートフォンで閲覧されていますので、その場合はデフォルトのアンドロイドOSのAndroid Browser、ChromeやSafariが多いですね。

ブログを書くときはパソコン向けを意識して作っていますので、モバイル版だと文章が長ったらしくて読みにくくないか心配です(;^ω^)

exciteブログはスマホ向けのテンプレートが編集できないので、もうちょっと使いやすくなればいいのに、と思いつつ他のブログに移転するのも億劫でして(笑)


話はズレましたが、インターネットエクスプローラーをお使いの方、事態は結構深刻なようですので甘く見ずに対処を行ってくださいね。

対処方法は「Yahoo Internet Exploreに関する注意」あたりを参考にして見てください。


by ke-onblog | 2014-05-01 18:41 | スマホニュース | Comments(0)
名前
URL
画像認証
削除用パスワード

※このブログはコメント承認制を適用しています。ブログの持ち主が承認するまでコメントは表示されません。


RSS Feed Widget


by テンバイン
ブログトップ | ログイン